
stations: 
  - 上海南 (n7171261760)
  - 亭林 (w561166199)
  - 叶榭 (w561175159)
  - 新桥 (n7742242697)
  - 春申 (n7168518929)
  - 莘庄 (n7168565706)
  - 车墩 (w561190446)
  - 金山卫 (n7171384791)
  - 金山园区 (n7161813537)

transfers: 

routes: 
  - 
    type: train
    ref: 金山铁路
    name: 金山铁路
    colour: '#000000'
    station_count: 9
    stations: 
      - 金山卫
      - 金山园区
      - 亭林
      - 叶榭
      - 车墩
      - 新桥
      - 春申 (金山线)
      - 莘庄
      - 上海南

    itineraries: 
      r8019732: 
        - 金山卫 (n7171384791)
        - 金山园区 (n7161813537)
        - 亭林 (w561166199)
        - 叶榭 (w561175159)
        - 车墩 (w561190446)
        - 新桥 (n7742242697)
        - 春申 (n7168518929)
        - 莘庄 (n7168565706)
        - 上海南 (n7171261760)

      r8019733: 
        - 上海南 (n7171261760)
        - 莘庄 (n7168565706)
        - 春申 (n7168518929)
        - 新桥 (n7742242697)
        - 车墩 (w561190446)
        - 叶榭 (w561175159)
        - 亭林 (w561166199)
        - 金山园区 (n7161813537)
        - 金山卫 (n7171384791)



